<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表视元素项模板文件-->
<xc_template_listView>
    <listView_Group>
        <layoutObject widthT="300" heightT="30" type="group" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2">
            <buttonUI itemID="0" expandButton="true" width="80" height="20" buttonType="check" content="展开-收缩" />
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" />
        </layoutObject>
    </listView_Group>
    <listView_item>
        <layoutObject widthT="100" heightT="100" type="item" layout.horizon="false" layout.alignH="center" layout.alignV="top" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,5,2,2">
            <shapePicture itemID="0" width="70" height="65" image="{binding field=name2 source=data bSync=false}" />
            <shapeText itemID="0" layout.width="auto" layout.height="20" content="{binding field=name3 source=data bSync=false}" />
        </layoutObject>
    </listView_item>
</xc_template_listView>
